» Ubuntu » Paket

Error

two or more packages specified (terminal.app quantal)